uuid: d98233d4-cb2f-4b0f-85b5-b7c2f9a9cb0f
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.simple_text
id: paragraph.simple_text.status
field_name: status
entity_type: paragraph
bundle: simple_text
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
